Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161766 - service not working properly with iiim
Summary: service not working properly with iiim
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-06-27 04:56 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version: iiimf-12.2-9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 01:01:40 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-06-27 04:56:19 UTC
Description of problem:
Tried to use service to activate the iiimd but not possible

Version-Release number of selected component (if applicable):
iiimf-12.2-5

How reproducible:
Always

Steps to Reproduce for scenario 1:
1.service iiim restart

Steps to Reproduce for scenario 2:
1. service iiim status

  
Actual results:
Scenario 1: stop Failed, start OK
Scenario 2: status returned not running when iiimd.bin is running

Expected results:
Scenario 1: iiimd restart OK
Scenario 2: status is OK if iiimd is running

Additional info:

Comment 1 Akira TAGOH 2005-06-27 06:30:31 UTC
Ok, Fixed in CVS. will be available in the next build.

Comment 2 Akira TAGOH 2005-07-19 03:52:36 UTC
Fixed in 12.2-7

Comment 3 Lawrence Lim 2005-07-25 00:38:04 UTC
Tested with iiimf-12.2-4.fc4.2 and selinux-policy-targeted-1.25.2-4 in fc4, the
bug is not observed. Will update with rawhide result before closing.

Comment 4 Lawrence Lim 2005-07-25 01:01:40 UTC
Confirmed fixed. Test with selinux-policy-targeted-1.25.3-3 and iiimf-12.2-9 in
rawhide.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.